<STYLE TYPE="text/css">
<!--

Body

{
scrollbar-arrow-color: #000000;
scrollbar-track-color: #c0c0c0;
scrollbar-face-color: #A6F686;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #808080;

}

.picbox {
border-style: solid;
border-color: #E6EEE8 #46604D #46604D #E6EEE8;
border-width: 1px 1px 1px 1px;
background-color: #c0c0c0;
}

.inputbox {
background-color:  #A6F686;
border-color: #ffffff;
border-width: 1px;
color: #000000;
font-size: 9pt;
font-family: arial;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:active {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #A6F686; text-decoration: none; }

a.effect2:link {color: #ff0000; text-decoration: none; }
a.effect2:active {color: #f2dede; text-decoration: none; }
a.effect2:visited {color: #f2dede; text-decoration: none; }
a.effect2:hover {color: #ffffff; text-decoration: none; }

a.effect3:link {color: #0000ff text-decoration: none; }
a.effect3:active {color: #0000ff; text-decoration: none; }
a.effect3:visited {color: #0000ff; text-decoration: none; }
a.effect3:hover {color: #ff0000; text-decoration: none; }

div.scroll {	height: 250px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 2px;}
div.f_scroll {	height: 230px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 10px;}

.Button {
background-color: #A6F686;
border-color: #ffffff #808080 #808080 #ffffff;
border-style: beveled;
border-width: 1;
color: #000000;
font-size: 10pt;
font-family: arial;
}


#dhtmltooltip{
position: absolute;
width: 120px;
border: 1px solid black;
padding: 4px;
background-color: #3265FE;
color: #ffffff;
font-size: 8pt;
font-family: arial;
visibility: hidden;
z-index: 100;
}

.smallfont {
		color: #000000;
		font-size: 9px;
		font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;

}
.mainbox {

border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 2px;
background-color: #416333;
}

h6
	{
		color: #000000;
		font-size: 12px;
		font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;
	}

h5
	{
		color: #ffff00;
		font-size: 12px;
		font-family: arial;
    font-style: normal;
    font-weight: bold;
	  margin: 0em;
	}

h4
 {
		color: #ffffff;
		font-size: 11px;
    font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;
	}

h3
 {
		color: #ffffff;
		font-size: 11px;
    font-family: arial,helvetica;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

h2
{
		color: #A6F686;
		font-size: 11px;
    font-family: arial;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

h1
 {
		color: #ffffff;
		font-size: 13px;
    font-family: verdana;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}


-->
</style>
